/*--------------------------------------------------------
	Navigation
--------------------------------------------------------*/
.nav .center-container {
	padding: 0;
}

.nav li {
	position: relative;
	line-height: 1.25;
}

	.nav li a {
		position: relative;
		display: block;
		font-weight: 600; color: #FFFFFF; line-height: 1.25;
	}

		.nav a:hover,
		.nav .selected a {
			color: #FFFFFF !important;
			text-decoration: none;
		}

/*--------------------------------------------------------
	Navigation Level 0
--------------------------------------------------------*/
.lvl-0 {
	height: 45px;
}

.lvl-0-item {
	float: left; display: block; margin-right: 10px;
}

	.lvl-0-item:last-child {
		margin-right: 0;
	}

.lvl-0-link {
	padding: 10px 20px 15px 20px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;	
	font-size: 16px; font-size: 1.6rem;
}

	#nav-home .lvl-0-link {
		color: #0099CB;
	}

		#nav-home .lvl-0-link:hover,
		#nav-home.selected .lvl-0-link {
			background-color: #0099CB;
		}

	#nav-services .lvl-0-link {
		color: #99CC00;
	}

		#nav-services .lvl-0-link:hover,
		#nav-services.selected .lvl-0-link {
			background-color: #99CC00;
		}

	#nav-about-us .lvl-0-link {
		color: #CC0099;
	}

		#nav-about-us .lvl-0-link:hover,
		#nav-about-us.selected .lvl-0-link {
			background-color: #CC0099;
		}

	#nav-publications .lvl-0-link {
		color: #009999;
	}

		#nav-publications .lvl-0-link:hover,
		#nav-publications.selected .lvl-0-link {
			background-color: #009999;
		}

	#nav-resources .lvl-0-link {
		color: #660099;
	}

		#nav-resources .lvl-0-link:hover,
		#nav-resources.selected .lvl-0-link {
			background-color: #660099;
		}

	#nav-events .lvl-0-link {
		color: #FF6600;
	}

		#nav-events .lvl-0-link:hover,
		#nav-events.selected .lvl-0-link {
			background-color: #FF6600;
		}

	#nav-contact-us .lvl-0-link {
		color: #656565;
	}

		#nav-contact-us .lvl-0-link:hover,
		#nav-contact-us.selected .lvl-0-link {
			background-color: #656565;
		}

 	.lvl-0-item.selected .lvl-0-link {
		background-image: url(../data/website_design/arw-down-white.png);
		background-position: center 25px;
		background-repeat: no-repeat;
	}

/*--------------------------------------------------------
	Navigation Level 1
--------------------------------------------------------*/
.lvl-1 {
	position: absolute; left: 0; top: 0; z-index: 20;
	display: none; width: 300px; margin-top: 45px;
}

.lvl-1-item {
	width: 300px; height: auto; padding: 0;
}

.lvl-1-link {
	width: 250px; height: auto; padding: 10px 20px; border-bottom: 1px dotted #FFFFFF;
	font-size: 14px; font-size: 1.4rem; font-weight: 400 !important;
}

	#nav-home .lvl-1-link {
		background-color: #0099CB;
	}

		#nav-home .lvl-1-link:hover {
			background-color: #0099CB;
		}

	#nav-services .lvl-1-link {
		background-color: #99CC00;
	}

		#nav-services .lvl-1-link:hover {
			background-color: #99CC00;
		}

	#nav-about-us .lvl-1-link {
		background-color: #CC0099;
	}

		#nav-about-us .lvl-1-link:hover {
			background-color: #CC0099;
		}

	#nav-publications .lvl-1-link {
		background-color: #009999;
	}

		#nav-publications .lvl-1-link:hover {
			background-color: #009999;
		}

	#nav-resources .lvl-1-link {
		background-color: #660099;
	}

		#nav-resources .lvl-1-link:hover {
			background-color: #660099;
		}

	#nav-events .lvl-1-link {
		background-color: #FF6600;
	}

		#nav-events .lvl-1-link:hover {
			background-color: FF6600#;
		}

	#nav-contact-us .lvl-1-link {
		background-color: #656565;
	}

		#nav-contact-us .lvl-1-link:hover {
			background-color: #656565;
		}

/*--------------------------------------------------------
	Navigation Event handling
--------------------------------------------------------*/
.nav li > .nav ul {
	left: auto; top: auto; z-index: 10;
}

.nav ul li:hover > ul,
.nav .sfhover ul {
	display: block;
}